
QGIS Redmine (QGIS bug tracker) - Support #4484

Add QBrowser category to the Quantum GIS project

2011-11-02 02:01 AM - Alexander Bruy

Status: Closed Start date: 2011-11-02

Priority: Normal Due date:

Assignee: Tim Sutton % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Pull Request or Patch supplied:No Tag:

Description

There is no category for QBrowser in QGIS redmine

History

#1 - 2011-11-25 05:25 AM - Pirmin Kalberer

- Category set to 53

#2 - 2011-11-25 05:29 AM - Pirmin Kalberer

- Assignee set to Tim Sutton

#3 - 2013-10-02 12:43 AM - Jürgen Fischer

- Status changed from Open to Closed

already fixed.
